.w-basic-heading--styledAs-h1 {
  font-size: 38px;
  line-height: 44px;
  margin-top: 20px;
}

.w-basic-heading--styledAs-h2 {
  font-size: 32px;
  line-height: 36px;
  margin-top: 20px;
}

.w-basic-heading--styledAs-h3 {
  font-size: 24px;
  line-height: 30px;
  margin-top: 20px;
}

.w-basic-heading--styledAs-h4 {
  font-size: 18px;
  line-height: 24px;
  margin-top: 10px;
}

.w-basic-heading--styledAs-h5 {
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
}

.w-basic-heading--styledAs-h6 {
  font-size: 12px;
  line-height: 18px;
  margin-top: 10px;
}

.body {
  background-color: #000;
}

.slide {
  overflow: auto;
  background-image: url('../images/One.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
  background-attachment: fixed;
  text-align: center;
}

@media screen and (max-width: 479px) {
  .body {
    max-height: 790px;
    margin-top: 0px;
    margin-bottom: -87px;
    padding-bottom: 0px;
    border-radius: 0px;
    background-color: #000;
  }

  .slide {
    margin-top: 0px;
    padding-bottom: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    border-radius: 0px;
    background-color: #000;
    background-image: url('../images/One.png');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: repeat-x;
    background-attachment: fixed;
    opacity: 1;
    outline-color: #555;
    outline-offset: 0px;
    outline-style: none;
    outline-width: 3px;
    color: #000;
  }

  .slide-2 {
    background-color: rgba(0, 0, 0, 0.47);
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 0px 0px;
    background-size: auto;
  }

  .image {
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
  }

  .slide-3 {
    background-color: rgba(0, 0, 0, 0.93);
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 0px 0px;
    background-size: cover;
  }

  .html-embed {
    background-color: #000;
    color: #000;
  }

  .slide-4 {
    background-color: #000;
    background-image: url('../images/One-1.png');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: repeat-x;
    background-attachment: fixed;
  }

  .slider {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .icon {
    background-color: transparent;
    color: #cf7d25;
  }

  .slide-nav {
    color: rgba(43, 43, 43, 0.91);
  }

  .slide-5 {
    background-color: #000;
  }

  .slide-6 {
    border-radius: 0px;
    background-color: #000;
  }

  .image-2 {
    border-radius: 12px;
  }

  .slide-nav-2 {
    border-radius: 0px;
  }

  .image-3 {
    border-radius: 12px;
  }

  .image-4 {
    border-radius: 12px;
  }

  .container {
    position: relative;
    left: 0px;
    max-width: 324px;
    margin-top: 7px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .mask {
    width: 320px;
    height: 175px;
  }

  .slider-2 {
    left: 0px;
    width: 326px;
    height: 175px;
    background-color: #000;
  }

  .right-arrow {
    height: 175px;
  }

  .left-arrow {
    height: 175px;
  }

  .container-2 {
    position: static;
    margin-top: -310px;
  }

  .image-5 {
    position: relative;
    top: 0px;
  }

  .div-block {
    position: relative;
    top: 416px;
    margin: 0px 12px 52px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 20px;
    background-color: #fff;
  }

  .image-6 {
    position: relative;
    top: 95px;
  }

  .div-block-2 {
    position: relative;
    top: 23px;
    margin-top: 0px;
    margin-right: 6px;
    margin-left: 6px;
    padding-right: 0px;
  }

  .heading {
    margin-right: 37px;
    margin-left: 37px;
    border-radius: 7px;
    background-color: rgba(53, 14, 68, 0.9);
    opacity: 1;
    font-family: 'Varela Round', sans-serif;
    color: #fff;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
  }

  .div-block-3 {
    position: relative;
    top: 34px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 2px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    text-align: center;
  }

  .image-7 {
    position: relative;
    top: 8px;
    opacity: 0.73;
  }

  .div-block-4 {
    position: relative;
    top: 103px;
  }

  .text-block {
    position: relative;
    top: 64px;
    font-family: Montserrat, sans-serif;
    font-size: 26px;
    text-align: center;
  }

  .div-block-5 {
    position: relative;
    top: -24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 225px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    text-align: center;
  }

  .container-3 {
    margin-top: -25px;
  }

  .heading-2 {
    margin-right: 17px;
    margin-left: 17px;
    border-top-left-radius: 76px;
    background-color: rgba(44, 10, 91, 0.95);
    background-image: linear-gradient(92deg, rgba(138, 105, 44, 0.9) 26%, #000 90%);
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-size: 23px;
    font-weight: 400;
    text-align: center;
    background-clip: content-box;
    -webkit-text-fill-color: inherit;
  }

  .image-8 {
    margin-top: -8px;
  }

  .container-4 {
    position: relative;
    top: -102px;
    padding-right: 0px;
    padding-bottom: 158px;
    padding-left: 0px;
  }

  .div-block-6 {
    position: relative;
    top: -105px;
    max-height: 378px;
    min-height: 0px;
    margin-top: 0px;
    margin-right: 25px;
    margin-left: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 20px;
    background-color: transparent;
    background-image: linear-gradient(158deg, #af8029, #070505 81%);
    opacity: 1;
  }

  .div-block-7 {
    position: relative;
    top: -24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    opacity: 0.86;
    text-align: center;
  }

  .div-block-8 {
    position: relative;
    top: -33px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    padding-top: 0px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    opacity: 0.86;
    text-align: center;
  }

  .image-9 {
    position: relative;
    top: -22px;
    background-image: url('../images/19-190052_grey-smoke-transparent-image-fog.png');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: repeat;
    background-attachment: scroll;
    opacity: 0.21;
  }

  .button {
    position: relative;
    left: 0px;
    top: -220px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 71px;
    margin-left: 71px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    background-image: linear-gradient(135deg, #be903a, #000 89%);
  }

  .text-block-2 {
    position: relative;
    top: -85px;
    margin-left: 27px;
    font-family: 'Varela Round', sans-serif;
    color: #fff;
  }

  .div-block-9 {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 80px;
  }

  .image-10 {
    position: absolute;
    left: 0%;
    top: 37%;
    right: auto;
    bottom: auto;
  }

  .link-block {
    position: relative;
    left: 258px;
    top: -17px;
    border-radius: 16px;
    background-color: rgba(110, 109, 109, 0);
    opacity: 1;
  }

  .image-11 {
    position: relative;
    border-radius: 100px;
    background-color: rgba(128, 95, 47, 0.89);
    background-image: linear-gradient(107deg, #816030 16%, #000 79%);
    opacity: 0.88;
  }
}

